columnSuffix: btfyhhlv
contentColumnType: string(255)
fieldGroup: 0fe150f1-471c-4abc-8dde-739b17be1d67 # Header
handle: facebookLink
instructions: ''
name: 'Facebook Link'
searchable: false
settings:
  maxLength: '255'
  placeholder: null
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
